CVE-2006-1271

2006-03-19T02:02:00
ID CVE-2006-1271
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T16:31:00

Description

SQL injection vulnerability in index.php in OxyNews allows remote attackers to execute arbitrary SQL commands via the oxynews_comment_id parameter.